.angucomplete-holder {
  position: relative;

  .angucomplete-dropdown {
    position: absolute;
    width: 100%;
    z-index: map_get($z-index, 'default');

    background: $color_greydark;
  }

  .angucomplete-row {
    border-bottom: 1px solid darken($color_greydark, 4%);

    &:last-child {
      border-bottom: 0;
    }
  }

  .angucomplete-title {
    padding: 10px 10px;
    cursor: pointer;
    @include _transition(all);
    @include _font-paragraph('regular', lighten($color-paragraph, 12%));
    @include _font-size($font-size-5);

    @include _link-active() {
      background: rgba(255,255,255,.2);
    }
  }

  .highlighted {
    @include _font-paragraph('bold', $color-paragraph);
    @include _font-size($font-size-5);
  }
}